current.packages {Zelig} | R Documentation

## Find all packages in a dependency chain

### Description

Use `current.packages` to find all the packages suggested or required by a given package, and the currently installed version number for each.

### Usage

    current.packages(package)

### Arguments

`package` | a character string corresponding to the name of an installed package

### Value

A matrix containing the current version number of the packages suggested or required by `package`.

### Author(s)

Olivia Lau <olau@fas.harvard.edu>

### See Also

`packageDescription`

### Examples

    ## Not run:
    current.packages("Zelig")
    ## End(Not run)

[Package Zelig version 3.4-3 Index]